Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 08:24:05 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation rashmi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rashmi Bot:  Hi Rashmi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9519905264 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0522700148            11:11 PM, 22nd Dec                     rashmi                    Ok waiting           11:12 PM, 22nd Dec                   mayar                   Hi Rashmi,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           11:13 PM, 22nd Dec                     rashmi                    Hi           11:13 PM, 22nd Dec                     rashmi                    I had placed order on 19           11:13 PM, 22nd Dec                     rashmi                    And I have give my office address for delivery also I have mentioned that this is my office address but from last 2 days I am getting Msg for rescheduling the delivery as they were delivering my order at 9 PM           11:14 PM, 22nd Dec                     rashmi                    Who will available that time there???           11:15 PM, 22nd Dec                     rashmi                    Can't they deliver  it in afternoon or morning why they r going this time           11:15 PM, 22nd Dec                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:15 PM, 22nd Dec                     rashmi                    Sure           11:16 PM, 22nd Dec                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible in office time .            11:16 PM, 22nd Dec                     rashmi                    Also they are not calling me for the delivery           11:17 PM, 22nd Dec                     rashmi                    Only m getting a msg that  they have rescheduled the delivery           11:17 PM, 22nd Dec                     rashmi                    My office timings are 8 to 5 I need my order in between only           11:18 PM, 22nd Dec                   mayar                   Is this your correct contact number 971522700148 ?           11:18 PM, 22nd Dec                     rashmi                    Yeah           11:18 PM, 22nd Dec                     rashmi                    Will I get it tomorrow?           11:19 PM, 22nd Dec                   mayar                   We’re on it - and we’ll do our best to sort this out quickly.           11:20 PM, 22nd Dec                     rashmi                    Yes please           11:21 PM, 22nd Dec                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:21 PM, 22nd Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3652578